# Uses of Enum Class
org.bukkit.entity.Horse.Color

Packages that use Horse.Color
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Horse.Color in org.bukkit.entity

Methods in org.bukkit.entity that return Horse.Color
Modifier and Type
Method
Description
`@NotNull Horse.Color`
Horse.`getColor()`
Gets the horse's color.
`static Horse.Color`
Horse.Color.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Horse.Color[]`
Horse.Color.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.bukkit.entity with parameters of type Horse.Color
Modifier and Type
Method
Description
`void`
Horse.`setColor(@NotNull Horse.Color color)`
Sets the horse's color.